/* Class = "NSTableColumn"; headerCell.title = "Prerequisite"; ObjectID = "13"; */
"13.headerCell.title" = "Condit. préalable";

/* Class = "NSTableColumn"; headerCell.title = "Dependent"; ObjectID = "18"; */
"18.headerCell.title" = "Dépendant";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "19"; */
"19.headerCell.title" = "N°";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "40"; */
"40.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "42"; */
"42.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "134"; */
"134.headerCell.title" = "N°";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "156"; */
"156.headerCell.title" = "Délai d’exéc.";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "157"; */
"157.headerCell.title" = "Délai d’exéc.";

/* Class = "NSTextFieldCell"; title = "Prerequisites"; ObjectID = "cho-4M-Lbg"; */
"cho-4M-Lbg.title" = "Conditions préalables";

/* Class = "NSTextFieldCell"; title = "Dependents"; ObjectID = "Dcn-fb-c4u"; */
"Dcn-fb-c4u.title" = "Dépendantes";

/* Class = "NSTextFieldCell"; title = "No Prerequisites"; ObjectID = "qGe-Ze-Iud"; */
"qGe-Ze-Iud.title" = "Aucune condition préalable";

/* Class = "NSTextFieldCell"; title = "No Dependents"; ObjectID = "rZD-Zv-C5d"; */
"rZD-Zv-C5d.title" = "Aucune dépendance";